This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 791126 - RFE: jboss-as-7-plugin: enable AS7 transactions subsystem
RFE: jboss-as-7-plugin: enable AS7 transactions subsystem
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.3
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.3.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-16 04:29 EST by Torben Jaeger
Modified: 2013-09-01 06:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 06:14:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
enabled AS7 TX subsys (17.17 KB, patch)
2012-02-16 04:31 EST, Torben Jaeger
no flags Details | Diff

  None (edit)
Description Torben Jaeger 2012-02-16 04:29:22 EST
Description of problem:
No alerts depending on TX statistics can be generated because no metrics are gathered.

Version-Release number of selected component (if applicable):
4.3-SNAPSHOT

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
No TX subsys shows up in AS7.

Expected results:
TX subsys is shown and metrics are gathered.

Additional info:
Comment 1 Torben Jaeger 2012-02-16 04:31:10 EST
Created attachment 562446 [details]
enabled AS7 TX subsys
Comment 2 Heiko W. Rupp 2012-02-16 08:40:07 EST
master 2e7a519b1dc50 

Thanks Torben!
Comment 3 Heiko W. Rupp 2013-09-01 06:14:06 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.